BitShares Forum

Specific Projects => Muse/SoundDAC => Topic started by: cob on March 28, 2016, 01:51:35 pm

Title: MUSE update. Everyone running a full node must upgrade.
Post by: cob on March 28, 2016, 01:51:35 pm
The hardfork will occur at 2016-04-02 12:00:00 UTC (i. e. at noon UTC)


https://github.com/peertracksinc/muse/releases/tag/1.0.160330

Only full nodes must upgrade. Otherwise don't worry about it :)
Title: Re: MUSE update. Everyone running a full node must upgrade.
Post by: xeroc on March 29, 2016, 08:19:15 am

Quote
This release brings MUSE up to date with regard to the latest changes in Graphene.

[member=94]pc[/member]: good job!!
Title: Re: MUSE update. Everyone running a full node must upgrade.
Post by: cube on March 30, 2016, 01:02:12 am
Good job indeed!

bitcube upgraded and it has been a smooth ride. Previous replay bug fixed.
Title: Re: MUSE update. Everyone running a full node must upgrade.
Post by: btswildpig on March 30, 2016, 03:15:06 am
i have informed yunbi about this .
Title: Re: MUSE update. Everyone running a full node must upgrade.
Post by: Marky0001 on March 30, 2016, 07:06:37 pm
what about Poloniex?
Title: Re: MUSE update. Everyone running a full node must upgrade.
Post by: cob on March 31, 2016, 02:48:42 pm
With the new update of BitShares that just came out, [member=94]pc[/member] had time to roll in those new bug fixes as well.

Full nodes get it here!

https://github.com/peertracksinc/muse/releases/tag/1.0.160330
Title: Re: MUSE update. Everyone running a full node must upgrade.
Post by: woolcii on April 01, 2016, 12:10:30 am
cool
Title: Re: MUSE update. Everyone running a full node must upgrade.
Post by: EstefanTT on April 01, 2016, 12:31:28 am
A quick question :

I tried to import my muse from the 0.9.3c old wallet of BTS. I only have about the half of it showing in the muse wallet importation screen.
I was one of the few who had a LOT of keys and had to wait for the release of a patch in BTS to be able to import correctly.
Do this hardfork solve this problem ?
Is there others stuck with the same problem.
I didn't finish the process and claim the half of my muse to avoid mess up with the importation process but I would love to have my muse in my wallet ;)
Title: Re: MUSE update. Everyone running a full node must upgrade.
Post by: pc on April 01, 2016, 03:33:08 pm

I tried to import my muse from the 0.9.3c old wallet of BTS. I only have about the half of it showing in the muse wallet importation screen.
I was one of the few who had a LOT of keys and had to wait for the release of a patch in BTS to be able to import correctly.
Do this hardfork solve this problem ?

I'm not sure which problem you're talking about.
IIRC the problem of large import wallets was solved by a filter in the GUI. This release does not touch the GUI wallet.
Title: Re: MUSE update. Everyone running a full node must upgrade.
Post by: xeroc on April 01, 2016, 03:37:54 pm

I tried to import my muse from the 0.9.3c old wallet of BTS. I only have about the half of it showing in the muse wallet importation screen.
I was one of the few who had a LOT of keys and had to wait for the release of a patch in BTS to be able to import correctly.
Do this hardfork solve this problem ?

I'm not sure which problem you're talking about.
IIRC the problem of large import wallets was solved by a filter in the GUI. This release does not touch the GUI wallet.
I don't think the MUSE wallet has a bloom filter installed .. the wallet is really really old
Title: Re: MUSE update. Everyone running a full node must upgrade.
Post by: EstefanTT on April 01, 2016, 03:45:57 pm

I tried to import my muse from the 0.9.3c old wallet of BTS. I only have about the half of it showing in the muse wallet importation screen.
I was one of the few who had a LOT of keys and had to wait for the release of a patch in BTS to be able to import correctly.
Do this hardfork solve this problem ?

I'm not sure which problem you're talking about.
IIRC the problem of large import wallets was solved by a filter in the GUI. This release does not touch the GUI wallet.
I don't think the MUSE wallet has a bloom filter installed .. the wallet is really really old
Is there a way to use somehow the bloom filter from BTS and then import in MUSE ?
Title: Re: MUSE update. Everyone running a full node must upgrade.
Post by: xeroc on April 01, 2016, 03:51:43 pm
Is there a way to use somehow the bloom filter from BTS and then import in MUSE ?
No way .. there needs to be a new bloom filter created specifically for MUSE holders from various snapshots and investment types
Title: Re: MUSE update. Everyone running a full node must upgrade.
Post by: EstefanTT on April 01, 2016, 03:55:22 pm
Is there a way to use somehow the bloom filter from BTS and then import in MUSE ?
No way .. there needs to be a new bloom filter created specifically for MUSE holders from various snapshots and investment types
I hope I'm not the only one ... it would take forever !

Do you know the best person I need to speak about that problem ?
Title: Re: MUSE update. Everyone running a full node must upgrade.
Post by: Ray on April 01, 2016, 08:52:03 pm
I have Bitshares 2.0 ............ do I need to upgrade?

Also... I got a "Sharedrop" from hybrid (Bitshares Talk)...  not sure what this is. I did upgrade to lifetime member... anything to do with that?

Also... That Sharedrop showed up in my account and now does not show.

Thanks
Title: Re: MUSE update. Everyone running a full node must upgrade.
Post by: pc on April 01, 2016, 09:49:22 pm
This is the MUSE subforum. MUSE releases occur separately from BitShares. If you don't run a MUSE full node there's nothing you have to upgrade.

A Sharedrop is when someone distributes some of their own tokens to a group of people for free. If you don't want these tokens you c an try to sell them on the internal exchange.
Title: Re: MUSE update. Everyone running a full node must upgrade.
Post by: Ray on April 02, 2016, 02:04:44 pm
Is a token any different than a Bitshare? I should thank hybridd, the person who sent it to me. How to do that?

The tokens showed up in my account and now have disappeared. The block chain is downloading very slowly. I had my computer open all night and it is still not finished. Says Blockchain is out of sync. Is there any way to speed this up?

Thanks
Title: Re: MUSE update. Everyone running a full node must upgrade.
Post by: svk on April 02, 2016, 02:42:31 pm
Is there a way to use somehow the bloom filter from BTS and then import in MUSE ?
No way .. there needs to be a new bloom filter created specifically for MUSE holders from various snapshots and investment types
You can do it in a terminal as well, I posted a guide for that before the filter was added to the GUI.

The guide was for BTS it can easily be used for MUSE.
Title: Re: MUSE update. Everyone running a full node must upgrade.
Post by: EstefanTT on April 02, 2016, 03:19:14 pm
Is there a way to use somehow the bloom filter from BTS and then import in MUSE ?
No way .. there needs to be a new bloom filter created specifically for MUSE holders from various snapshots and investment types
You can do it in a terminal as well, I posted a guide for that before the filter was added to the GUI.

The guide was for BTS it can easily be used for MUSE.
Thanks SVK, I remember this. I'll give it a try ! Maybe I'll have a couple of questions for you if I get stuck.

Thanks !!!
Title: Re: MUSE update. Everyone running a full node must upgrade.
Post by: pc on April 02, 2016, 03:26:04 pm
Is a token any different than a Bitshare? I should thank hybridd, the person who sent it to me. How to do that?

BTS is the core token on the BitShares chain. Anyone can create their own tokens on the chain (for a fee).
You could thank him for example by sending a small amount back to him and include a message in the memo.

The tokens showed up in my account and now have disappeared. The block chain is downloading very slowly. I had my computer open all night and it is still not finished. Says Blockchain is out of sync. Is there any way to speed this up?

If you're using the web wallet a page reload might help. Mine gets slow after a while too.
For the light client try restarting it.